fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR490LWA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR490LWA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR490LWA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR620VIC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-CEBPG-human-ENCSR620VIC-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-CEBPG-human-ENCSR620VIC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-eGFP-CEBPG-human-ENCSR094ZCF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
